/* Typo */
.typo-h1 {
  font: 600 4.8rem/1.1 'Jost';
  letter-spacing: 0.08em;
  text-transform: uppercase;

  @media (max-width: 768px) {
    font-size: 2.8rem;
  }
}

.typo-h2 {
  font: 600 3.6rem/1.1 'Jost';
  letter-spacing: 0.03em;
  text-transform: uppercase;

  @media (max-width: 768px) {
    font-size: 2.4rem;
  }
}

.typo-h3 {
  font: 600 2.4rem/1.2 'Josefin Sans';
  letter-spacing: 0.00em;
  text-transform: uppercase;

  @media (max-width: 768px) {
    font-size: 2.0rem;
  }
}

.typo-h4 {
  font: 400 1.8rem/1.2 'Josefin Sans';
  letter-spacing: 0.00em;
  text-transform: uppercase;
}

.typo-body-hero {
  font: 300 2.4rem/1.4 'Onest';
  letter-spacing: 0em;

  @media (max-width: 768px) {
    font-size: 1.8rem;
  }
}

.typo-body-large {
  font: 300 1.8rem/1.45 'Onest';
  letter-spacing: 0.01em;

  @media (max-width: 768px) {
    font-size: 1.6rem;
  }
}

.typo-body-medium {
  font: 300 1.6rem/1.45 'Onest';
  letter-spacing: 0.01em;
}